uuid: a7d6e2b1-c3d2-47e5-bb3d-5e5c5d1098f0
langcode: en
status: true
dependencies:
  config:
    - block_content.type.social_media_feed
    - field.field.block_content.social_media_feed.body
  module:
    - text
id: block_content.social_media_feed.default
targetEntityType: block_content
bundle: social_media_feed
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 26
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
